Subject: Implementation of Gnu Grep 3.X for Microsoft Windows?

From: Phillip Feldman <[email-masked]>
Date: Tue, 5 Feb 2019 14:39:55 -0800

Is there a version of Gnu Grep 3.X that runs natively under Microsoft
Windows?  If it does not already exist, I believe that this would be very
useful, especially for
developers who work across Unix/Linux and Windows on a daily basis.

Phillip M. Feldman